Subject: Re: [lojban] le/lei/la/lai ... Brutus & the rest

From: [email-masked]
Date: Tue, 13 Jun 2000 16:48:31 EDT

In a message dated 00-06-13 10:44:25 EDT, robin (quoting john) writes:

<< But even if not, it wouldn't have mattered legally: aiding and abetting
>is just as criminal, in both (English) common law and (Roman) civil law, as
>actually stabbing.

<blink> Umm, last I checked, the sentences for the one were rather less
severe than the sentences for the other. >>

Book law. We were talking assassination, and then, if the friends of the 
victim retain power, anything goes. Everyone vaguely connected with the 
Lincoln assassination, with the exception of Dr. Mudd, was hanged. Mudd got 
off with life only because he was completely innocent. And it would not be 
too hard to find a case where the person who actually caused the death of 
another with malice aforethought or in the commission of another crime got a 
lighter sentence than a peripheral figure, who, say, drove the getaway car. 
Easy to find current US cases where the latter got death, the former life at 
worst.